#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 swagger2
version:              2.8.9
visibility:           public
id:                   swagger2-2.8.9-2UVHfHgjU74GrISuUiNDNo
key:                  swagger2-2.8.9-2UVHfHgjU74GrISuUiNDNo
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  417ca1ce8e57851e526316fc380a3bd8
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.9-2UVHfHgjU74GrISuUiNDNo
depends:
    QuickCheck-2.14.3-JT8ioqllyin7h2duLhwDbF
    aeson-2.1.2.1-PtSa2Du7ZnC9cVeQoj7Qs
    aeson-pretty-0.8.10-8erZKj2MXFt4lUU9073oe0 base-4.17.2.1
    base-compat-batteries-0.12.3-C5jngX22QEvHWFs7vjiyaK
    bytestring-0.11.5.3 containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    generics-sop-0.5.1.3-1cdm4H81rvrYJuJwoMQFY
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    http-media-0.8.1.1-DwR3htPtXDs8JlmX2DbE4J
    insert-ordered-containers-0.2.5.3-GB3yhM76USM4EN4Z1edfkI
    lens-5.2.3-3uzzKor7Cge7hPIrKU6kpM mtl-2.2.2
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    optics-core-0.4.1.1-LbH4D4mbWp02uhgb1oOCe2
    optics-th-0.4.1-1mEjEZ6eCRN4sClgjxdxCu
    scientific-0.3.7.0-I6iMwi20J4G9Jw2tSdEPEK template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne
    uuid-types-1.0.6-IK9rmUh3abeAMAQCKrcsZQ
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

